h2 {
    padding-top: 2px;
}
.bg-image {
    width: 100%;
    height: auto;
    position: relative;
	text-align: center;
	padding-top: 0;
}
.bg-training {
	background: url('/assets/img/img-sub-training.jpg');
}
.bg-training-ld {
	background: url('/assets/img/img-sub-training-ld.jpg');
}
.bg-hg-resources {
	background: url('/assets/img/img-sub-home-group-training.jpg');
}

.im-par {
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
}

.train-sec-1 {
    padding-bottom: 20px;
}
.train-sec-2 {
    padding-bottom: 120px;
}
.train-sec-2 img {
    cursor: pointer;
}
.train-sec-3 {
    padding-bottom: 120px;
}

.train-modules {
    padding-bottom: 100px;
}
.acc-v1 .panel-heading {
  padding: 15px;
  background-color: #fff;
}
.acc-v1 .panel-heading a {
  font-size: 22px;
  padding: 5px 15px;
  color: #555;
}
.acc-v1 .panel-heading a:hover, .acc-v1 .panel-heading a:focus {
  color: #2f8a87;
}
.panel-body {
    padding-top: 30px;
    padding-bottom: 0px;
}
.no-con {
    padding: 30px !important;
}
.im-tile {
    margin-bottom: 20px;
    margin-top: 0px;
}
.t-vid {
    margin-top: 10px;
    margin-bottom: 25px;
}








/*--------------------------------------------------
Desktop Mid/Large
----------------------------------------------------*/
@media (max-width: 1199px) {

.train-sec-2 {
    padding-bottom: 70px;
    padding-left: 20px;
}
.train-sec-3 {
    padding-bottom: 70px;
    padding-left: 20px;
}
.train-modules {
    padding-bottom: 50px;
    padding-right: 35px;
    padding-left: 35px;
}
.acc-v1 .panel-heading a {
  font-size: 20px;
}

}


/*--------------------------------------------------
Tablet (Landscape) - Desktop Small
----------------------------------------------------*/
@media (max-width: 992px) {

.train-sec-2 {
    padding-bottom: 65px;
    padding-left: 20px;
    padding-right: 0;
}
.train-sec-3 {
    padding-bottom: 65px;
    padding-left: 0;
    padding-right: 20px;
}
.train-modules {
    padding-bottom: 45px;
    padding-right: 35px;
    padding-left: 35px;
}
.acc-v1 .panel-heading a {
  font-size: 18px;
}

}


/*--------------------------------------------------
Tablet
----------------------------------------------------*/
@media (max-width: 768px) {

.train-sec-2 {
    padding-bottom: 65px;
    padding-left: 20px;
    padding-right: 0;
}
.train-sec-3 {
    padding-bottom: 65px;
    padding-left: 0;
    padding-right: 20px;
}

}


/*--------------------------------------------------
Phone
----------------------------------------------------*/
@media (max-width: 568px) {

.train-sec-1 {
    padding-bottom: 10px;
}
.train-sec-2 {
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 0;
}
.train-sec-3 {
    padding-bottom: 40px;
    padding-left: 0;
    padding-right: 15px;
}
.train-modules {
    padding-bottom: 20px;
    padding-right: 25px;
    padding-left: 25px;
}
.acc-v1 .panel-heading a {
  font-size: 16px;
}

}



@media (max-width: 320px) {



}







